{
  "id": "2000444",
  "name": "TEAMModelOS",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "2604478",
      "name": "转换",
      "font_class": "convert",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "5831259",
      "name": "半对",
      "font_class": "half-right",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "7674533",
      "name": "完成",
      "font_class": "complete",
      "unicode": "e99d",
      "unicode_decimal": 59805
    },
    {
      "icon_id": "1305461",
      "name": "表格",
      "font_class": "table",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "12896521",
      "name": "试卷管理@3x",
      "font_class": "scoring",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "833194",
      "name": "选择",
      "font_class": "choose",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "993771",
      "name": "二维码",
      "font_class": "qr-code",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "18205080",
      "name": "数据分析",
      "font_class": "shujufenxi",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "14745833",
      "name": "库存分析",
      "font_class": "school-analysis",
      "unicode": "e69b",
      "unicode_decimal": 59035
    },
    {
      "icon_id": "12593001",
      "name": "学校",
      "font_class": "school",
      "unicode": "e6eb",
      "unicode_decimal": 59115
    },
    {
      "icon_id": "16942332",
      "name": "音频",
      "font_class": "audio3",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "7418684",
      "name": "音频",
      "font_class": "audio2",
      "unicode": "e6a2",
      "unicode_decimal": 59042
    },
    {
      "icon_id": "8922351",
      "name": "音频",
      "font_class": "audio1",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "13479234",
      "name": "分享",
      "font_class": "share1",
      "unicode": "e708",
      "unicode_decimal": 59144
    },
    {
      "icon_id": "3874023",
      "name": "分享",
      "font_class": "share",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "998483",
      "name": "购物车",
      "font_class": "sp-car",
      "unicode": "e6b8",
      "unicode_decimal": 59064
    },
    {
      "icon_id": "6367281",
      "name": "H",
      "font_class": "htex",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "6209237",
      "name": "云信补充资料-01",
      "font_class": "mini-note",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "13397100",
      "name": "翻牌",
      "font_class": "flop",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "16381829",
      "name": "饼图",
      "font_class": "pie",
      "unicode": "e70e",
      "unicode_decimal": 59150
    },
    {
      "icon_id": "10582817",
      "name": "教师中心",
      "font_class": "in-class",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "16328051",
      "name": "学生",
      "font_class": "study",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "11984328",
      "name": "会议白板",
      "font_class": "whiteboard",
      "unicode": "e6af",
      "unicode_decimal": 59055
    },
    {
      "icon_id": "1159888",
      "name": "上传",
      "font_class": "upload",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "6562297",
      "name": "客服",
      "font_class": "customer",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "15685189",
      "name": "钥匙",
      "font_class": "yuechi",
      "unicode": "e6d0",
      "unicode_decimal": 59088
    },
    {
      "icon_id": "1135934",
      "name": "重置",
      "font_class": "reset",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "5387487",
      "name": "钥匙",
      "font_class": "auth-key",
      "unicode": "eae6",
      "unicode_decimal": 60134
    },
    {
      "icon_id": "8090323",
      "name": "视频",
      "font_class": "video",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "9743023",
      "name": "课前预习",
      "font_class": "prepare-study",
      "unicode": "e7ec",
      "unicode_decimal": 59372
    },
    {
      "icon_id": "15093929",
      "name": "hi",
      "font_class": "hi",
      "unicode": "e7c8",
      "unicode_decimal": 59336
    },
    {
      "icon_id": "7090060",
      "name": "双箭头 右",
      "font_class": "arrow-right",
      "unicode": "e713",
      "unicode_decimal": 59155
    },
    {
      "icon_id": "1227534",
      "name": "留言",
      "font_class": "message",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "1447802",
      "name": "班级&课堂",
      "font_class": "class",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "8508594",
      "name": "公告",
      "font_class": "notice",
      "unicode": "e846",
      "unicode_decimal": 59462
    },
    {
      "icon_id": "400020",
      "name": "主页",
      "font_class": "home",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "6865356",
      "name": "问题",
      "font_class": "feedback",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "6842558",
      "name": "双箭头",
      "font_class": "arrow",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "894313",
      "name": "周期服务时段",
      "font_class": "time",
      "unicode": "e677",
      "unicode_decimal": 58999
    },
    {
      "icon_id": "1240755",
      "name": "投票",
      "font_class": "vote",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "1250157",
      "name": "活动",
      "font_class": "activityS",
      "unicode": "e703",
      "unicode_decimal": 59139
    },
    {
      "icon_id": "1447737",
      "name": "作业",
      "font_class": "hw",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "2237862",
      "name": "学习活动-01",
      "font_class": "activityT",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "2729538",
      "name": "老师管理",
      "font_class": "teacher-mgt",
      "unicode": "e69d",
      "unicode_decimal": 59037
    },
    {
      "icon_id": "3745194",
      "name": "学情",
      "font_class": "xueqing",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "3864527",
      "name": "文件",
      "font_class": "file",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "4300068",
      "name": "班级管理",
      "font_class": "class-mgt",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "5114096",
      "name": "学习园地",
      "font_class": "learning-self",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "5925272",
      "name": "学生管理",
      "font_class": "student-mgt",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "6015252",
      "name": "我的班级",
      "font_class": "class-self",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "6286028",
      "name": "题库",
      "font_class": "question-bank",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "7317358",
      "name": "知识点标定",
      "font_class": "k-point",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "7765166",
      "name": "教师_教参教材",
      "font_class": "syllabus",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "9959126",
      "name": "课程管理-未点击",
      "font_class": "course-mgt",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "10506193",
      "name": "统计分析",
      "font_class": "analysis",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "10527633",
      "name": "排课",
      "font_class": "schedule",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "11957208",
      "name": "星途学堂-逐题考试/测验",
      "font_class": "test",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "12875282",
      "name": "基础设置",
      "font_class": "basic-setting",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "14015795",
      "name": "-_授权管理",
      "font_class": "auth",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "14279573",
      "name": "课程",
      "font_class": "kecheng",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "14433107",
      "name": "教材",
      "font_class": "textbook",
      "unicode": "e811",
      "unicode_decimal": 59409
    },
    {
      "icon_id": "15449928",
      "name": "问卷调查",
      "font_class": "questionnaire",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "16365893",
      "name": "我的课程",
      "font_class": "course-self",
      "unicode": "e69e",
      "unicode_decimal": 59038
    },
    {
      "icon_id": "9833326",
      "name": "智慧校园",
      "font_class": "smart-campus",
      "unicode": "e919",
      "unicode_decimal": 59673
    },
    {
      "icon_id": "1447723",
      "name": "课程",
      "font_class": "course",
      "unicode": "e613",
      "unicode_decimal": 58899
    }
  ]
}
